#project-suggestions, #location-suggestions {
    max-height: 240px;
    overflow-y: auto;
}
#projectsearch, #locationsearch {
    height: 56px;
}
.location-dropdown-icon {
    color: #999;
    font-size: 1.2rem;
}
#projectsearch {
    border-radius: 32px;
}
#city-suggestions {
    max-height: 240px;
    overflow-y: auto;
}
.location-text {
    overflow: hidden;
    text-overflow: ellipsis;
}
.project-search-btn {
    width: 40px;
    height: 40px;
    margin-right: 8px;
    display: grid;
    align-items: center;
    justify-content: center;
}
@media (min-width: 576px) {
    .project-search-btn {
        width: 120px;
        height: 100%;
        margin-right: 0px;
    }
}